{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Note List</title>
    <link rel="stylesheet" href="{% static 'css/note_list.css' %}">
  </head>
  <body>
    {% include 'header.html' %}
    <main>
      <h1>Notes Cards</h1>
      <!-- loop from Note model -->
      {% if notes %} 
        {% for note in notes %}
        <div class="notes-info">
            <h2><strong>{{ note.title }}</strong></h2>
            <h3><strong>From:</strong> {{ note.sender }}</h3>
            <h3><strong>To:</strong> {{ note.to }}</h3>
            <h4><strong>Message:</strong></h4>
            <p>{{ note.message}}</p>
        </div>
        {% endfor %}
      {% endif %}
    </table>
    </main>
  </body>
</html>
